body, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, a { 
	margin: 0; padding: 0; outline: none;
}

html, body {
}

img {
	border: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	background: #fff url(../images/body-bg.jpg) repeat-y 50% 0%;
	text-align: center;
	color: #000;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2b90ae;
	font-size: 1.3em;
	font-weight: normal;
	padding: 1.5em 0 0.4em 0;
	letter-spacing: 1px;
	
}

/*h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2b90ae;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1.5em 0 0.4em 0;
	letter-spacing: 1px;
	text-align: center;
	
}
*/
p {
	font-size: 1.0em;
	line-height: 1.6em;
}

p.s {
    padding: 0.4em 0;
}

a
{
	color: #2b90ae;
	text-decoration: none;
    }
    
.articles a, .articles-eng a ,.press a, .press-eng a
{
	color: #000;
    }
    
a:hover
{
	text-decoration: underline;
    }

h2 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 1.3em 0 0.3em;
	color: #2b90ae;
}

h3 {
	font-size: 1.1em;
	line-height: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 1em 0 0 0;
	color: #2b90ae;
	text-align: center;
	letter-spacing: .5em;
}

#content li
{
    list-style: inside;
	font-size: 1.0em;
	line-height: 1.6em;
	padding-right: 1.2em;
	text-indent: -1.4em;
	margin-right: .3em;
    }

#content ol li
{
    list-style-type: decimal;
	text-indent: -2em;
	padding-right: 1.5em;
    }

.engf, .numf
{
	font-size: 0.9em;
    }
    
h2 .engf
{
	font-size: 0.8em;
    }
    
.ast
{
	font-size: 0.7em;
    }
    
#header {
	height: 97px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background: #005395;
}

#logo
{
    margin-top: 26px;
    margin-left: 37px;
    }


/* ---- navigation ---- */

#navigation 
{
    float: right;
    width: 200px;
    margin-top: 97px;
}

ul.main-nav {
	margin: 0;
}

ul.main-nav li {
	position: relative;
	list-style: none;
	margin-right: 17px;
	float:right;
}

ul.main-nav li a {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-decoration: none;
	padding: 0.4em 0px 0.4em 17px;
	display: block;
	color: #454545;
	width: 160px;
}

ul.main-nav li a:hover 
{
	color: #2b90ae;
}


/***********************************/



ul.main-nav li ul li a {
	font-weight: normal;
}

ul.main-nav li ul li:hover, ul.main-nav li ul li a:hover {
	background: none;
	text-decoration: underline;
}


/* on state for selected page */

.home li.nav-home a, .about li.nav-about a, .method li.nav-method a, .contact li.nav-contact a, 
.interviews li.nav-interviews a, .articles li.nav-articles a, .press li.nav-press a
{
	color: #2b90ae;
}

.main-nav .nav-eng a
{
	background: url(../images/lang-eng.gif) no-repeat 100% 10px;
	padding-right: 17px;
    }
    
    

/* ---- end of navigation ---- */



#content {
	text-align: justify;
	margin: 25px 224px 0 37px;
	padding-bottom: 70px;
}




/* ---- footer ---- */

.non-footer {
	position: relative;
	background: #ffffff;
	width: 742px;
	min-height: 550px;
	margin: 0 auto;
	direction: rtl;
	text-align: justify;
	border-right: solid 28px #005395; 
	-webkit-box-shadow: #222 0px 15px 35px;
	-moz-box-shadow: #111 0px 15px 35px;
	-o-box-shadow: #111 0px 15px 35px;
	box-shadow: #111 0px 17px 35px;
    behavior: url('css/PIE.htc');
}

/*#footer {
	clear: both;
	height: 140px;
	position: relative;
	width: 742px;
	margin: 0 auto;
}*/

#footer {
	clear: both;
	height: 170px;
	position: relative;
	margin: -30px auto 0;
	width: 742px;
}


#bottom-contact-details
{
    position:relative;
    clear:both;
    height: 30px;
    width:100%;
    }
    
#bottom-contact-details ul
{
	color:#2b90ae;
	position: absolute;
	bottom: 4px;
	left: 140px;
	clip: rect(auto auto auto 2px);
	font-weight: bold;
    }

#bottom-contact-details li 
{
	float: left;
	background: url(../images/bottom-details-border.gif) no-repeat 0% 0%;
/*	border-left: 1px solid #2b90ae;*/
	padding: 0 10px;
	list-style: none;
	font-size: 0.9em;
}

#bottom-contact-details li a {
	color:#2b90ae;
	text-decoration: none;
	font-size: 0.9em;
}

#bottom-contact-details li .numf {
	font-size: 0.8em;
}

#bottom-contact-details li a:hover {
	text-decoration: underline;
}

#credit
{
    color: #fff;
    font-size: .7em;
    position: absolute;
    right: -15px;
    top: 32px;
    }
    
#credit li
{
	float: right;
	padding-left: 10px;
	list-style: none;
    }
    
#credit li a
{
    color: #fff;
    }
    
.clear
{
    clear: both;
    width: 100%;
    }
    
.skiplink
{
    display: none;
    }
